.modul-menu {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 999;
}

#menuButton {
  background: #f1f1f1;
  color: black;
  border: none;
  font-size: 1.5rem;
  padding: 0.5rem 0.8rem;
  border-radius: 5px;
  cursor: pointer;
}

#menuList {
  list-style: none;
  margin: 0;
  padding: 0.5rem;
  background: white;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  position: absolute;
  top: 50px;
  right: 0;
  min-width: 300px;
  font-size: 0.9rem;
  
}

#menuList li {
  padding: 0.3rem 0.5rem;
  font-size:1.4em;
}

#menuList li a {
  text-decoration: none;
  color: #333;
  display: block;
}

#menuList li a:hover {
  background-color: #f0f0f0;
}

.hidden {
  display: none;
}